<!DOCTYPE html>
<html xmlns:wicket="http://wicket.apache.org">
<head>
<title>User</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="style.css" type="text/css" media="screen"
	title="Stylesheet" />
</head>
<body>
<div id="bd">
            <h1>Edit Employee</h1>
            <form wicket:id="employeeForm">
                <div wicket:id="feedback"></div>
                <p>
                    <label>Name: </label><input type="text" wicket:id="employeeName"/>
                </p>
                <p>
                    <label>Department: </label> <!-- <input type="text" wicket:id="department"/> -->
                    <select wicket:id="department"></select>
                </p>	
                <p>
                    <label>Salary: </label> <input type="number" wicket:id="salary"/>
                </p>	
                <input type="submit" value="Update"/>
            </form>
            <br/>
            <wicket:link>
				<a wicket:id="employeePage">Back</a>
			</wicket:link>
     </div>

</body>
</html>